
PAMP - Bug #334

No success message displayed when submitting a transaction for work permission service(اصدار

.(تصريح عمل

03/30/2017 07:09 PM - Osama Zgool

Status: Closed Start date: 03/30/2017

Priority: Immediate Due date:  

Assignee: Osama Zgool % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Co-Workers:  Actual Result: No success message displayed when

submitting a transaction for work

permission service(اصدار تصريح عمل).

Severity: Major Environment: QA

Category: Portal Transaction Number:  

Sub-Category: Work Permission Username:  

Step_Description:  Browser: Chrome

Pre_Conditions:  URL:  

Expected Result: Success Message with order number

should be displayed. 

Test Case ID:  

Description

Steps to reproduce:

1.Login with Portal user.

2.From navigation select work permission.

3.Select a user, fill the required details and click on approve.

4.Observe the result.

History

#1 - 04/02/2017 10:21 AM - Ahmad Mustafa

- Status changed from Open to Fixed

- Assignee changed from Ahmad Mustafa to Osama Zgool

#2 - 05/07/2017 02:19 PM - Osama Zgool

- Status changed from Fixed to Closed

Duplicated.

Issue Closed.
